core: New global flag "require-gnupg".
[gpgme.git] / autogen.rc
2014-01-10 Werner KochUse the generic autogen.sh script.